## deepin-menu 3.2.0

=== debian/changelog ===
deepin-menu (3.2.0-1) unstable; urgency=low

  * Initial release (Closes: #871979)

 -- Yangfl <mmyangfl@gmail.com>  Sat, 16 Sep 2017 21:30:00 +0800
