=== debian/control ===
Source: deepin-menu
Section: x11
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders: Yangfl <mmyangfl@gmail.com>
Build-Depends: debhelper (>= 10),
 pkg-config,
 qt5-qmake,
 qt5-default,
 qtdeclarative5-dev,
 libqt5x11extras5-dev,
 libdtkwidget-dev,
 libdframeworkdbus-dev
Standards-Version: 4.1.2
Homepage: https://github.com/linuxdeepin/deepin-menu
Vcs-Git: https://anonscm.debian.org/git/pkg-deepin/deepin-menu.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-deepin/deepin-menu.git

Package: deepin-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Deepin menu service
 Deepin Menu is the unified menu service for Deepin Desktop Environment.
 .
 This package is part of DDE (Deepin Desktop Environment).
