=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%deepin-menu-$1.tar.gz%" \
 https://github.com/linuxdeepin/deepin-menu/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
