## deepin-menu 3.3.10

=== debian/changelog ===
deepin-menu (3.3.10-1) unstable; urgency=medium

  * New upstream version 3.3.10
  * Bump Standards-Version to 4.1.5 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Sat, 21 Jul 2018 10:52:15 +0800

deepin-menu (3.3.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 25 Jun 2018 20:49:40 +0800

deepin-menu (3.3.7-1) unstable; urgency=medium

  * New upstream release.
    + Various fixes for deepin-terminal.
  * d/control: Add myself into uploaders list.
  * debian: Apply "wrap-and-sort -abst".

 -- Boyuan Yang <073plan@gmail.com>  Sat, 02 Jun 2018 21:12:05 +0800

deepin-menu (3.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 29 May 2018 19:02:04 +0800

deepin-menu (3.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 29 May 2018 13:03:48 +0800

deepin-menu (3.3.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Use pkg-deepin-devel@lists.alioth.debian.org in maintainer
    field.

 -- Yanhao Mo <yanhaocs@gmail.com>  Wed, 09 May 2018 10:49:57 +0800

deepin-menu (3.3.2-2) unstable; urgency=medium

  * Team upload.
  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * d/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Sun, 22 Apr 2018 09:50:23 +0800

deepin-menu (3.3.2-1) unstable; urgency=medium

  * New upstream release.
    + Remove autostart desktop file.
  * d/control: add new uploader Yanhao Mo <yanhaocs@gmail.com>
  * d/control: Use Salsa platform for Vcs field.
  * debian/control: Update Standards-Version to 4.1.4.
  * debian/compat: Switch compat to level 11.

 -- Yanhao Mo <yanhaocs@gmail.com>  Wed, 11 Apr 2018 20:27:48 +0800
