=== debian/control ===
Source: deepin-menu
Section: x11
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
 Yangfl <mmyangfl@gmail.com>,
 Yanhao Mo <yanhaocs@gmail.com>,
Build-Depends:
 debhelper (>= 11~),
 libdframeworkdbus-dev,
 libdtkwidget-dev,
 pkg-config,
 qt5-qmake,
Standards-Version: 4.1.5
Homepage: https://github.com/linuxdeepin/deepin-menu
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-menu.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-menu

Package: deepin-menu
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Deepin menu service
 Deepin Menu is the unified menu service for Deepin Desktop Environment.
 .
 This package is part of DDE (Deepin Desktop Environment).
