## deepin-menu 3.4.0

=== debian/changelog ===
deepin-menu (3.4.0-2) unstable; urgency=medium

  * Update my email address and use the @debian.org one. 

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Nov 2018 15:53:20 -0500

deepin-menu (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Sun, 14 Oct 2018 22:39:02 +0800
