=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
  Yangfl <mmyangfl@gmail.com>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
@@ -12,7 +12,7 @@
  libdtkwidget-dev,
  pkg-config,
  qt5-qmake,
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/linuxdeepin/deepin-menu
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-menu.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-menu
