## deepin-menu 3.4.1

=== debian/changelog ===
deepin-menu (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1.
  * debian/control:
    + Bump Qt5 requirement to 5.10+.
    + R³: Use Rules-Requires-Root: no.
    + Build-depend on debhelper-compat (= 11) to replace
      debian/compat file.

 -- Boyuan Yang <byang@debian.org>  Sun, 09 Dec 2018 13:31:23 -0500
