=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
  Yangfl <mmyangfl@gmail.com>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  libdframeworkdbus-dev,
  libdtkwidget-dev,
  pkg-config,
  qt5-qmake,
+ qtbase5-dev (>= 5.10~),
+Rules-Requires-Root: no
 Standards-Version: 4.2.1
 Homepage: https://github.com/linuxdeepin/deepin-menu
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-menu.git
