## deepin-menu 3.4.8

=== debian/changelog ===
deepin-menu (3.4.8-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:37:45 +0100

deepin-menu (3.4.8-1) unstable; urgency=medium

  * New upstream version 3.4.8.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Oct 2019 14:12:54 -0400
