=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
  Yangfl <mmyangfl@gmail.com>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  libdframeworkdbus-dev,
  libdtkwidget-dev,
  pkg-config,
  qt5-qmake,
  qtbase5-dev (>= 5.10~),
+ qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/linuxdeepin/deepin-menu
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-menu.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-menu
