=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
-
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -13,6 +12,10 @@
 # package maintainers to append LDFLAGS
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
+export QT_SELECT := 5
 
 %:
-	dh $@ --buildsystem=qmake
+	dh $@
+
+override_dh_missing:
+	dh_missing --fail-missing
