## deepin-menu 5.0.1

=== debian/changelog ===
deepin-menu (5.0.1-3) unstable; urgency=medium

  * Drop libqt5xdgiconloader-dev from B-D.
  * Replace pkg-config with pkgconf.
  * Replace libfreetype6-dev with libfreetype-dev.
  * Replace libfontconfig1-dev with libfontconfig-dev.
  * Tighten B-D libdtkwidget-dev (>= 5.6.2.2~).

 -- Arun Kumar Pariyar <arun@debian.org>  Sat, 28 Dec 2024 19:28:40 +0545

deepin-menu (5.0.1-2) unstable; urgency=medium

  * Rebuild against libdtk 5.5.x.
  * debian/control: Remove Yangfl from uploaders list as requested.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Nov 2021 14:12:07 -0500

deepin-menu (5.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arun Kumar Pariyar ]
  * New upstream version 5.0.1.
  * debian/control:
    + Bump dehelper compat to v13.
    + Update build dependencies libdtkwidget-dev (>=5.2~),
      drop libdframeworkdbus-dev.
    + Add qttranslations5-l10n to package depends.
    + Add Arun Kumar Pariyar to Uploaders.
    + Bump standards version to 4.5.1
  * debian/lintian-overrides:
    + Tag rename binary-without-manpage to no-manual-page for deepin-menu.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Sun, 06 Dec 2020 19:50:00 +0545
