=== debian/control ===
Source: deepin-menu
Section: x11
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Yanhao Mo <yanhaocs@gmail.com>,
 Arun Kumar Pariyar <arun@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libdtkgui-dev,
 libdtkwidget-dev (>= 5.6.2.2~),
 libegl1-mesa-dev,
 libfontconfig-dev,
 libfreetype-dev,
 libglib2.0-dev,
 libmtdev-dev,
 libqt5svg5-dev,
 libxrender-dev,
 pkgconf,
 qt5-qmake,
 qtbase5-dev,
 qtbase5-private-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/linuxdeepin/deepin-menu
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-menu.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-menu

Package: deepin-menu
Architecture: any
Depends:
 qttranslations5-l10n,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Deepin menu service
 Deepin Menu is the unified menu service for Deepin Desktop Environment.
 .
 This package is part of DDE (Deepin Desktop Environment).
